HELP! 3DS with FW 2.1.0-4U

Discussion in 'R4 DS' started by karloz25, Aug 26, 2011.

Aug 26, 2011

HELP! 3DS with FW 2.1.0-4U by karloz25 at 9:15 PM (1,062 Views / 0 Likes) 7 replies

  1. karloz25
    OP

    Member karloz25 GBAtemp Regular

    Joined:
    Dec 11, 2010
    Messages:
    239
    Country:
    United States
    I have a 3DS that i bought a day ago, and updated it with the latest FW, I am using a R4iGold (CN) 3DS card, but cant seem to find a 2.1.0-4U Update on the CN site?
    Am I missing something or has the 2.1.0-4U no been hacked yet by the R4iDS.CN Team????

    Thanks!
     
  2. tiggerlator

    Member tiggerlator GBAtemp Regular

    Joined:
    Mar 15, 2009
    Messages:
    204
    Country:
    United Kingdom
    EDIT

    Sorted below.
     
  3. Buleste

    Member Buleste Old Fart

    Joined:
    Dec 19, 2010
    Messages:
    852
    Country:
    United Kingdom
    This R4ids.cn does not need a 2.1.0-4 update. The update that they did for 2.1.0-3 works in the latest version.
     
  4. tiggerlator

    Member tiggerlator GBAtemp Regular

    Joined:
    Mar 15, 2009
    Messages:
    204
    Country:
    United Kingdom
    Ok thx for sorting that out Buleste. i looked at the website and it seemed a long time since the last update.
     
  5. karloz25
    OP

    Member karloz25 GBAtemp Regular

    Joined:
    Dec 11, 2010
    Messages:
    239
    Country:
    United States
    Wierd, cus I used the update and it seemed to have killed my card, then I tried another card and i get the error screen (hard reboot to exit)

    When I bought it, it had stock 1st gen FW and the r4ids -3ds card worked fine, then i updated the 3ds first (ya I know) well, then i tried the card, didn't work, but fortunately i have a XL, so i tried updating the card with the "i" version of the latest patch, and it SUCCESS, but the 3DS still didn't read it, and know the card is showing the same error on my XL (1.4.3)???

    What gives?

    HELP
     
  6. tranfeer

    Member tranfeer GBAtemp Advanced Fan

    Joined:
    May 23, 2010
    Messages:
    772
    Country:
    Austria
    You should not update your r4ids gold 3ds(r4ids.cn), because it can support 3DS V2.1.0-4 without updating.
    Would you please tell us which file you have used to update it?
    If you have any other questions, please send a mail to r4idsn@163.com
     
  7. karloz25
    OP

    Member karloz25 GBAtemp Regular

    Joined:
    Dec 11, 2010
    Messages:
    239
    Country:
    United States
    Thanks for helping me via email [​IMG]

    All resolved now.

    I used a DS Lite to reflash my card and it worked perfect on my 3DS.

    Thanks again tranfeer
     
  8. bobbaluba

    Newcomer bobbaluba Newbie

    Joined:
    Aug 31, 2011
    Messages:
    2
    Country:
    United States
    Which file did you use? I have upgraded to kernel v143. I don't remember if i used the ndsl or ndsi file. Is it safe for me to upgrade the 3ds firmware?
    EDIT: NVM i took the chance, it worked [​IMG]
     

Share This Page